namespace GMLL00ImportadorXsd.Presentacion.Utilidades2
{
    using System.Runtime.InteropServices;

    internal static class NativeMethods
    {
        /*Mover Formularios*/
        public const int WMNclButtonDown = 0xA1;
        public const int HTCaption = 0x2;
        
        [DllImport("user32.dll")]
        [return: MarshalAs(UnmanagedType.Bool)]
        internal extern static bool ReleaseCapture();
        
        [DllImport("user32.DLL", EntryPoint = "SendMessage", CharSet = CharSet.Unicode)]
        internal extern static long SendMessage(System.IntPtr hWnd, int wMsg, int wParam, string lParam);
    }
}